<div class="w3-center">
<h2>Eroarea 404!</h2>
<h3>Uuups! Ai ajuns la capătul internetului...</h3>
<p id="timer" style="font-size:20px"></p>
<img src="https://pmar.ro/columbofili/themes/default/img/404.png" style="max-width:100%;"/>
</div>


<script>
// Set the date we're counting down to
var countDownDate = new Date("Nov 25, 2019 15:00:00").getTime();

// Update the count down every 1 second
var countdownfunction = setInterval(function() {

  // Get todays date and time
  var now = new Date().getTime();
  
  // Find the distance between now an the count down date
  var distance = countDownDate - now;
  
  // Time calculations for days, hours, minutes and seconds
  var days = Math.floor(distance / (1000 * 60 * 60 * 24));
  var hours = Math.floor((distance % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
  var minutes = Math.floor((distance % (1000 * 60 * 60)) / (1000 * 60));
  var seconds = Math.floor((distance % (1000 * 60)) / 1000);
  
  // Output the result in an element with id="timer"
  document.getElementById("timer").innerHTML = "Zboară ușor înapoi...<br/>... sau mai aștepți " + days + " zile, " + hours + ":"
  + minutes + ":" + seconds + "";
  
  // If the count down is over, write some text 
  if (distance < 0) {
    clearInterval(countdownfunction);
    document.getElementById("timer").innerHTML = "Zboară ușor înapoi...";
  }
}, 1000);
</script>
